body
{
	font-family: verdana, Arial, helvetica, sans serif;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	background-color:#ffffff;
}

A  {
	text-decoration : underline;
	color:#335cac;
}

A:Hover  {
	text-decoration : underline;
	font-weight:bold;
	color:#335cac;
}

.header
{
	color:#335cac;
	font-size:24px;
	font-weight:bold;
}

.motto
{
	font-size:12px;
	color:#FF8C3A;
}

.footer
{
	color:#335cac;
	font-size:11px;
	text-align:center;	
}

.headline
{
	color:#335cac;
	font-size:15px;
	font-weight:bold;
}

.fragment
{
	color:#335cac;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
}

.importantText
{
	color:#FF8C3A;
	font-size:15px;
	font-weight:bold;	
	font-style:italic;
}

.contentText
{
	color:Black;
	font-size:12px;
}

.menuTable
{
	vertical-align:top;
}

.menuLink
{
	color:#335cac;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

.menuSelected
{
	color:#FF8C3A;
	background-color:#eeeeff;
	height:30px;
	BORDER-BOTTOM: #FF8C3A thin solid;
}

.menuUnselected
{
	color:Black;
	background-color:#eeeeff;
	height:30px;
	BORDER-BOTTOM: #FF8C3A thin solid;
}

.HorizontalLine
{
	height:1px;
	color:#FF8C3A;
}

.ListIndentation
{
	margin-left:1.5em;
	margin-top:0;
	padding:0;
}